Bug 187141 - Can not run an application in terminal from Desktop/Panel.
Can not run an application in terminal from Desktop/Panel.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-28 14:17 EST by jarki
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-15 17:55:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jarki 2006-03-28 14:17:12 EST
Description of problem:

Unable create an launcher that ran in terminal.


Version-Release number of selected component (if applicable):

2.14

How reproducible:

Constantly.

Steps to Reproduce:
1. Install FC5.
2. Open properties for some application in the Panel.
3. Select 'Run in terminal' and Close
4. Run application.
  
Actual results:

Details: Failed to execute child process "gnome-terminal --working-directory=%f"
(No such file or directory)


Expected results:

Should work.


Additional info:

1) Works only when logged as root user.

2) Works fine in FC4.
Comment 1 Ignacio Vazquez-Abrams 2006-03-28 18:03:56 EST
Unable to duplicate on a system upgraded from FC4 via yum.
Comment 2 jarki 2006-04-18 13:24:49 EDT
Applied the latest FC5 updates with the latest Gnome version 2.14.1 and 
now 'ran in terminal' works fine.
Probably we get a fix with Gnome 2.14.1 for Gnome bug# 336542
(http://bugzilla.gnome.org/show_bug.cgi?id=336542).

Note You need to log in before you can comment on or make changes to this bug.